Package python-openstacksdk

The Python 2 subpackage(s) are not required by anything in Fedora. They can be dropped if the maintainer wishes.


See python-openstacksdk in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-openstacksdk-doc-0.12.0-5.fc30
  • python2-openstacksdk-0.12.0-5.fc30
    • × python(abi) = 2.7
  • python3-openstacksdk-0.12.0-5.fc30
    • /usr/bin/python3
    • python(abi) = 3.7
  • python3-openstacksdk-tests-0.12.0-5.fc30
    • python(abi) = 3.7

Links

Maintainers